name: Amanite thanataire
type: maladie
img: systems/foundryvtt-reve-de-dragon/icons/maladies_venins/champifruit.webp
effects: []
_id: sriGtgt3FQkc642z
system:
  description: >-
    <p>Intoxication suite &agrave; l'ingestion d'un champignon
    v&eacute;n&eacute;neux.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  identifie: false
  malignite: 7
  incubation: ''
  periode:
    unite: round
    nombre: 3
  remedesconnus: false
  remedes: '-3/ Tournegraisse +12, Perle de Bjwal +10'
  dommages: 4 pts de Vie
  periodicite: 3 rounds
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!sriGtgt3FQkc642z'

